@charset "UTF-8";
/*Roll over*/
#circulo1{
top: -11px;

left: 29px;
}
#circulo2{
    top: -11px;

left: 149px;
}
#circulo3{
top: -11px;

left: 276px;
}
#circulo4{
top: 226px;

left: 208px;
}
#circulo5{
top: 228px;

left: 96px;
}
#circulo6{
top: 146px;

left: 31px;
}
#circulo7{
top: 40px;

left: 55px;
}
.puntoSensible {
    position: absolute;
    opacity:0.5;
    cursor: pointer;
}
.puntoSensible:hover{
    opacity:0.8;
}
.mensajes{
    position: absolute;
    display: inline-block;
}
section.zonaSensible{
    text-align: center;
    overflow:hidden;
}
div.hoverable{
    position: relative;
    display: inline-block;
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
    -moz-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
}